Mailinglist Archive: opensuse-bugs (4669 mails)

< Previous Next >
[Bug 636139] New: Gwibber doesn't run
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 1 Sep 2010 08:26:44 +0000
  • Message-id: <bug-636139-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>

https://bugzilla.novell.com/show_bug.cgi?id=636139

https://bugzilla.novell.com/show_bug.cgi?id=636139#c0


Summary: Gwibber doesn't run
Classification: openSUSE
Product: openSUSE 11.3
Version: Final
Platform: x86
OS/Version: openSUSE 11.3
Status: NEW
Severity: Major
Priority: P5 - None
Component: Maintenance
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: andoresu@xxxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9.2.8)
Gecko/20100723 SUSE/3.6.8-0.1.1 Firefox/3.6.8

When I try to run "Gwibber" installed from openSUSE repository, it doesn't
work.


Reproducible: Always

Steps to Reproduce:
1. Install Gwibber
2. Run Gwibber
3. Run from Gwibber from Terminal (in order to see the exit)



When I run from terminal, this is what I get:

andres@metabee:~> gwibber

** (gwibber:9649): WARNING **: Trying to register gtype 'WnckWindowState' as
enum when in fact it is of type 'GFlags'

** (gwibber:9649): WARNING **: Trying to register gtype 'WnckWindowActions' as
enum when in fact it is of type 'GFlags'

** (gwibber:9649): WARNING **: Trying to register gtype
'WnckWindowMoveResizeMask' as enum when in fact it is of type 'GFlags'
Traceback (most recent call last):
File "/usr/bin/gwibber", line 50, in <module>
from gwibber import client
File "/usr/lib/python2.6/site-packages/gwibber/client.py", line 3, in
<module>
import gtk, gobject, gwui, util, resources, actions, json, gconf
File "/usr/lib/python2.6/site-packages/gwibber/gwui.py", line 12, in <module>
from mako.template import Template
File "/usr/lib/python2.6/site-packages/mako/template.py", line 11, in
<module>
from mako.lexer import Lexer
File "/usr/lib/python2.6/site-packages/mako/lexer.py", line 10, in <module>
from mako import parsetree, exceptions, util
File "/usr/lib/python2.6/site-packages/mako/parsetree.py", line 9, in
<module>
from mako import exceptions, ast, util, filters
File "/usr/lib/python2.6/site-packages/mako/filters.py", line 11, in <module>
import markupsafe
ImportError: No module named markupsafe

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups